/*
 * Copyright (C) 2021-2024 Bundesministerium des Innern und für Heimat, Referat DG II 6, Maßnahmen Enterprise Resource Management und Elektronische Verwaltungsarbeit
 *
 * SPDX-License-Identifier: MPL-2.0
 */

.security-prompt {
  .ant-modal-header {
    border-bottom: none !important;
    padding: 16px 16px !important;
  }
  .ant-modal-body {
    padding: 4px 16px !important;
  }
  .ant-modal-footer {
    border-top: none !important;
    display: flex;
    padding: 16px 16px !important;
    margin: 0 !important;
  }

  .prompt-close-btn {
    margin-right: 1.6rem;
  }
}
